Categories:
  - Multimedia
  - Graphics
License: Apache-2.0
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-Gallery
IssueTracker: https://github.com/SimpleMobileTools/Simple-Gallery/issues
Changelog: https://github.com/SimpleMobileTools/Simple-Gallery/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

Name: Simple Gallery Pro
AutoName: Gallery

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-Gallery

Builds:
  - versionName: 6.0.0
    versionCode: 208
    commit: 6.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 6.0.2
    versionCode: 210
    commit: v6.0.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.0.4
    versionCode: 212
    commit: 6.0.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.0
    versionCode: 213
    commit: 6.1.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.1
    versionCode: 214
    commit: 6.1.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.3
    versionCode: 216
    commit: 6.1.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.0
    versionCode: 218
    commit: 6.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.1
    versionCode: 219
    commit: 6.2.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.2
    versionCode: 220
    commit: 6.2.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.0
    versionCode: 221
    commit: 6.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.2
    versionCode: 224
    commit: 6.3.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.4.0
    versionCode: 225
    commit: 6.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.4.1
    versionCode: 226
    commit: 6.4.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.0
    versionCode: 228
    commit: 6.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.1
    versionCode: 229
    commit: 6.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.2
    versionCode: 230
    commit: 6.5.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.3
    versionCode: 231
    disable: missing commons lib from maven
    commit: 6.5.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.4
    versionCode: 232
    commit: 6.5.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.5
    versionCode: 233
    commit: 6.5.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.6.0
    versionCode: 234
    commit: 6.6.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.6.1
    versionCode: 235
    commit: 6.6.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.6.3
    versionCode: 241
    commit: 6.6.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.6.4
    versionCode: 243
    commit: 6.6.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.0
    versionCode: 244
    commit: 6.7.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.2
    versionCode: 246
    commit: 6.7.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.5
    versionCode: 249
    commit: 6.7.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.7
    versionCode: 251
    commit: 6.7.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.9
    versionCode: 253
    commit: 6.7.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.0
    versionCode: 254
    commit: 6.8.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.1
    versionCode: 255
    commit: 6.8.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.2
    versionCode: 256
    commit: 6.8.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.3
    versionCode: 257
    commit: 6.8.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.4
    versionCode: 258
    commit: 6.8.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.1
    versionCode: 260
    commit: 6.9.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.2
    versionCode: 261
    commit: 6.9.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.3
    versionCode: 262
    commit: 6.9.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.4
    versionCode: 264
    commit: 6.9.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.5
    versionCode: 265
    commit: 6.9.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.6
    versionCode: 266
    commit: 6.9.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.0
    versionCode: 267
    commit: 6.10.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.1
    versionCode: 268
    commit: 6.10.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.2
    versionCode: 269
    commit: 6.10.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.3
    versionCode: 270
    commit: 6.10.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.4
    versionCode: 271
    commit: 6.10.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.5
    versionCode: 272
    commit: 6.10.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.6
    versionCode: 273
    commit: 6.10.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.7
    versionCode: 275
    commit: 6.10.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.8
    versionCode: 276
    commit: 6.10.8
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.13.1
    versionCode: 296
    commit: 226374599de4f994d1d5b70931a7f21a6eb9f124
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.13.3
    versionCode: 298
    commit: 6.13.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.13.4
    versionCode: 299
    commit: 6.13.4
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.0
    versionCode: 300
    commit: 6.14.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.1
    versionCode: 301
    commit: 6.14.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.2
    versionCode: 302
    commit: 6.14.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.3
    versionCode: 304
    commit: 6.14.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.6
    versionCode: 307
    commit: 6.14.6
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.8
    versionCode: 309
    commit: 6.14.8
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.9
    versionCode: 310
    commit: 6.14.9
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.10
    versionCode: 311
    commit: 6.14.10
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.0
    versionCode: 312
    commit: 6.15.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.1
    versionCode: 313
    commit: 6.15.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.2
    versionCode: 314
    commit: 6.15.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.3
    versionCode: 315
    commit: 6.15.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.5
    versionCode: 317
    commit: 6.15.5
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.6
    versionCode: 318
    commit: 6.15.6
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.0
    versionCode: 319
    commit: 6.16.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.1
    versionCode: 320
    commit: 6.16.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.2
    versionCode: 321
    commit: 6.16.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.3
    versionCode: 322
    commit: 6.16.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.4
    versionCode: 323
    commit: 6.16.4
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.5
    versionCode: 324
    commit: 6.16.5
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.17.0
    versionCode: 325
    commit: 6.17.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.17.1
    versionCode: 326
    commit: 6.17.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.17.2
    versionCode: 327
    commit: 6.17.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.17.3
    versionCode: 328
    commit: 6.17.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.18.0
    versionCode: 330
    commit: 6.18.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.18.1
    versionCode: 331
    commit: 6.18.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.18.3
    versionCode: 334
    commit: 6.18.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.0
    versionCode: 335
    commit: 6.19.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.1
    versionCode: 336
    commit: 6.19.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.2
    versionCode: 337
    commit: 6.19.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.3
    versionCode: 338
    commit: 6.19.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.4
    versionCode: 339
    commit: 6.19.4
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.5
    versionCode: 340
    commit: 6.19.5
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.6
    versionCode: 341
    commit: 6.19.6
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 6.19.6
CurrentVersionCode: 341
